Last Comment Bug 446547 - Upgrade tinderbox.mozilla.org to latest CVS code
: Upgrade tinderbox.mozilla.org to latest CVS code
Status: RESOLVED FIXED
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All All
: -- major (vote)
: ---
Assigned To: Reed Loden [:reed] (use needinfo?)
: matthew zeier [:mrz]
:
Mentors:
http://tinderbox.mozilla.org
Depends on:
Blocks: 453325
  Show dependency treegraph
 
Reported: 2008-07-21 23:50 PDT by Reed Loden [:reed] (use needinfo?)
Modified: 2015-03-12 08:17 PDT (History)
2 users (show)
reed: needs‑downtime+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Reed Loden [:reed] (use needinfo?) 2008-07-21 23:50:58 PDT
Need to do an upgrade on tinderbox sometime to pick up both new features and security fixes.

Bugs we'll pick up fixes for:
* Bug 398049
* Bug 398050
* Bug 397298
* Bug 412710
* Bug 409052
* Bug 409052
* Bug 434529

Bug 398050 is going to require some real tree downtime, as every tree config is going to have to be edited to account for that change. Can script this somewhat, but it'll still be semi-manual.
Comment 1 Reed Loden [:reed] (use needinfo?) 2008-09-02 20:46:24 PDT
This is all done. I discovered bug 453398 during testing, and I fixed it accordingly.

Note You need to log in before you can comment on or make changes to this bug.